* {
	margin: 0;
	padding: 0;
}
html {
    min-height: 100%;
    height: 100%;
}
body {
	font-family: 'Monoton', cursive;
    min-height: 100%;
    height: 100%;
    background: rgb(43,39,39); 
	background: -moz-radial-gradient(center, ellipse cover, rgba(43,39,39,1) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(43,39,39,1) 0%,rgba(0,0,0,1) 100%);
	background: radial-gradient(ellipse at center, rgba(43,39,39,1) 0%,rgba(0,0,0,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2727', endColorstr='#000000',GradientType=1 );
}
h1, h2, p {
	margin: 0;
	padding: 0;
	
}
h1, h2 {
	font-weight: 400;
}
h1 {
    text-transform: uppercase;
    text-align: center;
    z-index: 100;
    position: relative;
	color:white;
}
h1 span {
	/*display: inline-block;*/
	cursor: default;
	z-index: 1000;
	color:white;
}

@-webkit-keyframes turnOnH2 {
    0% {
        color: rgba(5,5,5,1);
   		text-shadow: 0px 0px 10px rgba(0,0,0,1);
    }
    30% {
        color: rgba(5,5,5,1);
   		text-shadow: 0px 0px 10px rgba(0,0,0,1);
    }
    100% {
        color: rgba(255,255,255,1);
   		text-shadow: 0px 0px 10px rgba(255,255,255,.5);
    }
}

@keyframes turnOnH2 {
    0% {
        color: rgba(5,5,5,1);
   		text-shadow: 0px 0px 10px rgba(0,0,0,1);
    }
    30% {
        color: rgba(5,5,5,1);
   		text-shadow: 0px 0px 10px rgba(0,0,0,1);
    }
    100% {
        color: rgba(255,255,255,1);
   		text-shadow: 0px 0px 10px rgba(255,255,255,.5);
    }
}
h2 {	
	font-family: 'Fredoka One', cursive;
    text-align: center;
    color: rgba(255,255,255,1);
    text-shadow: 0px 0px 10px rgba(255,255,255,.5);
    text-transform: uppercase;
    -webkit-animation: turnOnH2 10s;
    animation: turnOnH2 10s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
@-webkit-keyframes lightFlicker {
    0% { opacity: 1; }
    50% { opacity: .9; }
    100% { opacity: 1; }
}

@keyframes lightFlicker {
    0% { opacity: 1; }
    50% { opacity: .9; }
    100% { opacity: 1; }
}
h1 .lightFlicker {	
    -webkit-animation: lightFlicker .1s;
    animation: lightFlicker .1s;
    -webkit-animation-iteration-count: 30;
    animation-iteration-count: 30;
}
span.tag, a.icon:link, a.icon:visited {
    color: rgba(70,70,70,0.5);
}
span.tag {
font-family: 'Sedgwick Ave Display', cursive;
    position: absolute;
     transform: rotate(-2deg); 
    text-align: center;
    display: block;
	
    -webkit-animation: turnOnH2 10s;
    animation: turnOnH2 10s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
a.icon:link, a.icon:visited {
	text-decoration: none;
}
a.icon:hover {
    color: rgba(255,255,255,1);
}
